# TopoDSToStep.hxx File Reference

`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <TopoDSToStep_BuilderError.hxx>`
`#include <TopoDSToStep_MakeFaceError.hxx>`
`#include <TopoDSToStep_MakeWireError.hxx>`
`#include <TopoDSToStep_MakeEdgeError.hxx>`
`#include <TopoDSToStep_MakeVertexError.hxx>`
`#include <Handle_Transfer_FinderProcess.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`